.hero {
    background-image: url('img/brush.png');
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    height: 1100px;
    width: 100%;
    flex-direction: column;
    align-items: center;
    justify-content: start;
    gap: 20px;
    padding: 80px;
    padding-top: 120px;
    color: #000;
    text-align: center;
    position: relative;
}

.hero__edit {
    height: auto;
}

.hero__content {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-top: 80px;
}

.hero__card {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    padding: 30px;
    background-color: #0B2B8D;
    border-radius: 10px;
    max-width: 350px;
    height: 250px;
    color: #fff;
}

.hero__card:hover {
    background-color: #001358;
    transition: all 0.5s ease-in-out;
    scale: 1.05;
    cursor: pointer;
}

.hero__card h3 {
    font-size: 22px !important;
    font-weight: 500;
    color: #fff !important;
}

.hero__card p {
    font-size: 16px !important;
    font-weight: 500;
    color: #fff !important;
}

@media (max-width:1024px) {
    .hero__card p {
        font-size: 12px !important;
    }
}

.card__ph {
    width: 160px;
    height: 35px;
}

.card__ph img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.hero h3 {
    font-size: 18px;
    font-weight: 500;
    color: #0A2688;
}

.hero h1 {
    font-size: 48px;
    font-weight: 500;
}

.hero p {
    font-size: 20px;
    font-weight: 500;
    max-width: 455px;
    color: #61656E
}

.about-ph1 {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    bottom: 27%;
    inset-inline-start: 0;
    width: 100%;
}

.about-ph2 {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    inset-inline-end: 0;
    bottom: 0;
    width: 100%;
}

.improve {
    padding-top: 120px;
}

.improve h2 {
    font-size: 48px;
    font-weight: 500;
    color: #000;
    text-align: center;
    max-width: 1000px;
}

.improve h5 {
    font-size: 20px;
    font-weight: 500;
    color: #61656E;
}

.improve h2 span {
    color: #002C6D;
}

.improve__content {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    gap: 20px;
    padding: 0 20px;
    background-color: #E2F4FB;
    border-radius: 10px;
    border: 1px solid #0291C8;
    padding: 40px;
    margin: auto;
    margin-top: 80px;
    margin-bottom: 200px;
    max-width: 1200px;
}

.improve__text {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    gap: 20px;
}

.improve__text h3 {
    font-size: 40px;
    font-weight: 500;
    color: #000;
    max-width: 400px;
}

.improve__text h3 span {
    font-weight: 500;
    color: #002C6D;
}

.improve__text p {
    font-size: 16px;
    font-weight: 500;
    color: #61656E;
    max-width: 400px;
}

.improve__cards {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.improve__card {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    gap: 25px;
    padding: 35px;
    background-color: #fff;
    border-radius: 10px;
    background-color: #fff;
    max-width: 400px;
}

.improve__card h5 {
    font-size: 24px;
    font-weight: 500;
    color: #002C6D;
}

.improve__card p {
    font-size: 16px;
    font-weight: 500;
    color: #61656E;
}

@media (max-width: 1024px) {
    .improve__content {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
}

@media (max-width: 560px) {
    .improve__text h3 {
        font-size: 32px;
    }

    .improve__text p {
        font-size: 14px;
    }

    .improve__card h5 {
        font-size: 20px;
    }

    .improve__card p {
        font-size: 14px;
    }
}

@media (max-width: 420px) {
    .improve__text h3 {
        font-size: 26px;
    }

    .improve__text p {
        font-size: 12px;
    }

    .improve__card h5 {
        font-size: 18px;
    }

    .improve__card p {
        font-size: 12px;
    }
}

.meta {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    padding: 40px 20px;
    background-color: #E2F4FB;
    text-align: center;
    background-image: url('img/brush.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 120px;
}

.meta__content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 40px;
    max-width: 650px;
    margin-bottom: 80px;
}

.meta__content h3 {
    font-size: 48px;
    font-weight: 500;
    color: #000;
}

.meta__content h3 span {
    color: #002C6D;
}

.meta__content p {
    font-size: 20px;
    font-weight: 500;
    color: #61656E;
}

@media (max-width: 768px) {
    .improve h2 {
        font-size: 32px;
    }

    .meta__content h3 {
        font-size: 36px;
    }
}

@media (max-width: 500px) {
    .improve h2 {
        font-size: 24px;
    }

    .hero p {
        font-size: 16px;
    }

    .meta__content h3 {
        font-size: 24px;
    }

    .meta__content p {
        font-size: 16px;
    }
}

.meta__link {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    background-color: #fff;
    text-align: center;
    border-radius: 35px;
    padding: 0 20px;
    padding-top: 40px;
    border: 1px solid #5EBCEB;
}

.meta__link p {
    font-size: 18px;
    font-weight: 500;
    color: #000;
    max-width: 750px;
}

@media (max-width: 720px) {
    .meta__link p {
        font-size: 14px;
    }
}

.meta__link__button {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 25px;
}

.meta__button {
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.meta__button div {
    width: 120px;
    height: 92px;
    padding: 10px;
    background: linear-gradient(180deg, #EEF6FF 0%, #D0E6FF 100%);
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #5EBCEB;
    cursor: pointer;
}

.meta__link__btn {
    background-color: #fff;
    padding: 10px;
    border-radius: 10px;
}

.meta__link__btn div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.about__seen {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    padding: 40px 20px;
    text-align: center;
    margin-bottom: 120px;
}

.about__seen h3 {
    font-size: 48px;
    font-weight: 500;
    color: #000;
    margin-bottom: 80px;
}

.about__seen__content {
    display: flex;
    flex-direction: row;
    align-items: start;
    justify-content: space-around;
    text-align: start;
    gap: 20px;
    width: 100%;
}

.about__seen__text {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    gap: 20px;
}

.about__seen__text h4 {
    font-size: 30px;
    font-weight: 500;
    color: #000;
}

.about__seen__text p {
    font-size: 22px;
    font-weight: 500;
    color: #61656E;
    max-width: 600px;
}

@media (max-width: 1280px) {
    .about__seen__content {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .about__seen__text h4 {
        font-size: 22px;

    }

    .about__seen__text p {
        font-size: 16px;
    }

    .about__seen h3 {
        font-size: 32px;
        font-weight: 500;
        color: #000;
        margin-bottom: 80px;
    }
}

.hero_header {
    font-size: 24px;
    font-weight: 500;
    color: #002C6D;
    max-width: 925px;
}

.hero_header span {
    display: block;
}

.hero__text {
    font-size: 16px;
    font-weight: 500;
    color: #61656E;
    max-width: 925px !important;
    margin-top: 20px;
}

@media (max-width: 1280px) {
    .hero_header {
        font-size: 22px !important;
    }

    .hero__text {
        font-size: 14px !important;
    }
}

.hero__preview_edit {
    width: 850px;
    height: 600px;
}

.hero__preview_edit img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.clients {
    margin-bottom: 80px;
}

.service_dropdown {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 20px;
    text-align: center;
    cursor: pointer !important;
}

#serviceToggle img {
    transition: transform 0.3s ease;
}

.service_dropdown img {
    width: 15px;
    height: 15px;
    cursor: pointer;
}

.service_dropdown_content {
    position: absolute;
    top: 50px !important;
    width: 300px;
    background-color: #fff;
    border-radius: 10px;
    padding: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    max-height: 400px;
    overflow-y: auto;
    overscroll-behavior: contain;
}

@media (max-width: 1024px) {
    .service_dropdown_content {
        max-height: 250px;
    }
}

.service_dropdown_tabs {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    gap: 10px;
}

.service_dropdown_item {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: start;
    gap: 10px;
    padding: 10px;
    cursor: pointer;
    width: 100%;
}

.service_dropdown_item:hover {
    background-color: #F3F4F6;
    border-radius: 5px;
}

.service_dropdown_item h3 {
    font-size: 14px;
    font-weight: 500;
    color: #111827;
}

.service_dropdown_item p {
    font-size: 11px;
    font-weight: 500;
    color: #9CA3AF;
}

.service_icon {
    width: 35px;
    height: 35px;
    padding: 5px;
    background-color: #F6F6F7;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.partners__content {
    position: fixed;
    height: 75%;
    width: 75%;
    align-items: center;
    justify-content: center;
    top: 15%;
    border-radius: 12px;
}

.partners__container {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    padding: 40px 20px;
    gap: 20px;
    box-shadow: 0px 2px 12px 0px #14142B14;
    backdrop-filter: blur(90px);
    background-color: rgba(255, 255, 255, 0.8);
    margin: auto;
    border: 1px solid #E5E7EB;
    text-align: center;
    overflow-y: auto;
    overscroll-behavior: contain;
    border-radius: 12px;
    color: #000;
    text-align: start;
}

.partners__container::-webkit-scrollbar {
    width: 12px;
    background: transparent;
}

.partners__container::-webkit-scrollbar-track {
    background: transparent;
    border-radius: 10px;
}

.partners__container::-webkit-scrollbar-thumb {
    background: #0B2B8D;
    border-radius: 10px;
}

.partners__container::-webkit-scrollbar-thumb:hover {
    background: #001358;
}

.service_dropdown_content::-webkit-scrollbar {
    width: 12px;
    background: transparent;
}

.service_dropdown_content::-webkit-scrollbar-track {
    background: transparent;
    border-radius: 10px;
}

.service_dropdown_content::-webkit-scrollbar-thumb {
    background: #0B2B8D;
    border-radius: 10px;
}

.service_dropdown_content::-webkit-scrollbar-thumb:hover {
    background: #001358;
}

.partners__icon {
    width: 100px;
    height: 100px;
}

.partners__icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.partners__header {
    font-size: 24px;
    font-weight: 500;
    color: #000;
    margin-bottom: 20px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    text-transform: uppercase;
}

.partners__text {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    gap: 25px;
}

.partners__heading {
    font-size: 24px;
    font-weight: 700;
    color: #000;
}

.partners__text p {
    font-size: 20px;
    font-weight: 400;
    color: #1e1e1e;
    max-width: 1100px;
}

.partners__text h2 {
    font-size: 22px;
    font-weight: 700;
    color: #000000;
    max-width: 1100px;
}

@media (max-width: 1024px) {
    .partners__icon {
        width: 80px;
        height: 80px;
    }

    .partners__header {
        font-size: 20px;
    }

    .partners__heading {
        font-size: 20px;
    }

    .partners__text p {
        font-size: 16px;
    }

    .partners__text h2 {
        font-size: 18px;
    }
}